#image-navigation .navi-image { position:relative;}
#image-navigation .navi-image a { display:block; }
#image-navigation .navi-image a {
	position:absolute;
	top:0px;
	left:20px;
	z-index:8;
	height: 378px;
	width: 609px;
}
#image-navigation .navi-image a.active { z-index:10; }
#image-navigation .navi-image a.last-active { z-index:9; }
.container .h1 .h1 {
	text-align: left;

}
.container h2 a {
}
.container h1 {


}
.container h2 {
	text-align: right;
}
.seihinaddress {
	font-size: 12px;
}
.container .mainaddress .seihinaddress {
	font-family: "Arial Black", Gadget, sans-serif;
}
.container .mainaddress .seihinaddress {
	font-size: 10px;
}
.seihinaddress {
	font-family: Arial, Helvetica, sans-serif;
}
#footer {
	clear: left;
}
seihinaddres {
}
.container .mainaddress {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
.container h4 {
	color: #900;
}
.container table tr td p {
	color: #000;
	text-align: right;
}
.container h3 {
	color: #999;
}
.kaishixya {
	color: #000;
	font-weight: bold;
	font-size: 16px;
}
.container h3 {
	font-weight: bold;
	color: #660;
}
.bou {
	color: #999;
	font-weight: bold;
	font-size: large;
}
.htk {
	color: #6C0;
}
.topi {
	color: #333;
}
hisu {
	color: #F00;
}
.aaaaa {
	color: #000;
}
.container p {
	text-align: left;
	color: #333;
}
.container .h1 {
	text-align: left;
}
